/* Container */
#Werbung {
    height: 60px;
     width: 1024px;
    background: #0C0C12;
}

/* Container */
#gray {
width:90%;
background:white;
}
/* Container */
#naviMenue {
position:absolute;
width: 1024px;
 
}

/* Container */
#Container {
 
width:1024px; 
background:gray; 
}
 
/* Container */
#ContentLarge {
margin: auto;
width:100%; 
background:white; 
}
/* Container */
 #Container:after {
content: " ";
clear:both;
display:block;
background: #da251d;
visibility: hidden;
}
/* Oben */
#Oben {
float:left;
width:100%;

text-align:center;
}

/* Rechts */
.rechts{
    	margin-top:50px; 
float: right ; 
width:180px; 
margin-right:10px; 
text-align:left;
 

}

/* Content */
#Content{
	float: left; 
	margin-top:50px; 
	margin-left:1%; 
  	min-height: 600px;
	width:800px;  
	text-align:center;
    background-color: white;
 
 

}

/* Content */
#ContentLarge{
	float: left; 
	margin-top:50px; 
 
  	min-height: 600px;
	width:100%;   
    background-color: white;
 
 

}

/* Content */
#InlineContent{
	float: right; 
	margin-top:1%; 
	margin-left:1%; 

}
#footer{
	float: left; 
	background:#da251d;
	width: 100%;
	color: black;  
}

.left{
float:left;
margin-left:10px; 

}

/* Rechts */
.rechts1{
float: left ; 
width:180px; 
text-align:left;
background: #F0F0EE;
}

/* Rechts */
.rechts2{
background:gray;
}

.rechts_header{
float: left ; 
width:180px; 
height: 30px;
text-align:left;

background-image: url("rechts_header.png");
background-repeat: no-repeat;
}
.rechts_header2{
float: left ; 
width:180px; 
height: 30px;
text-align:left;
background: #da251d;

}

.rechts_bottom{
float: left ; 
width:180px; 
height: 30px;
text-align:center;

background-image: url("rechts_bottom.png");
background-repeat: no-repeat;
}

.android{
    margin-top: 10px;
float: right ; 
width:180px; 
height: 30px;
text-align:right;

background-image: url("images/android.png");
background-repeat: no-repeat;
}